Subject: guzme stasu

From: "michael helsem" <[email-masked]>
Date: Wed, 05 Apr 2000 13:03:44 PDT

nu'okiku le skamli je jipydru tcadu di'e stizu .itu'e dimna fa
ledu'u la xekcpi goiko'a litru la klaji belei xukmi te makfa
be'o noi rirci leka jarki kei letcy. jakyklaji (The following
could take place in the pastel spired city: 'It was fated that Blackbird 
travel in the Street of the Alchemists, which was
unusually narrow even for that narrow-laned city.) .i ko'a penmi lebi'u 
dincau co to'e spuda goiko'e vi le pagbu poi pamei po'o
pagre ke'a (Blacjbird met a mendicant at a place where only one
person at a time could pass.) .i ko'e vrucau stali (The beggar
stood in silence.) .i ko'a bacru lu doi zunti. ko curmi le'oro'o
li'u (Blackbird said, "Let me through!") .i ko'e fi'uvosi'e carna zukte ni'o 
ko'a sutra pagre (He turned sideways & Blackbird rushed through.) .i ze'i 
sumne leko'e se fenra joi fusra pelxu se dasni
(For a moment he smelled those rotting yellow rags.) .i pagre
mulno (Then he was past) .ije trixe catlu (looking back.) .i
viska noda (The beggar was gone.) .i suksa le co'a nu jimpe
ledu'u ko'a ba'o cirko leko'a ka xekri (Suddenly he realized
his blackness was also missing!) fe'onai

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com